<?xml version="1.0"?>
<AppInfo>
	<Summary xml:lang="en">Window Settings (OroboROX Window Manager)</Summary>
	<Summary xml:lang="de">Fenstereinstellungen (OroboROX Window Manager)</Summary>
	<Summary xml:lang="it">Impostazioni finestre (Window Manager OroboROX)</Summary>
	<Summary xml:lang="zh_CN">窗口设定 (OroboROX 窗口管理员)</Summary>
	<Summary xml:lang="zh_TW">窗口設定 (OroboROX 窗口管理員)</Summary>
	<About xml:lang="en">
		<Purpose>Window Settings (OroboROX Window Manager)</Purpose>
		<Version>0.9.6</Version>
		<Authors>Jonatan Liljedahl &lt;lijon@kymatica.com&gt;
Guido Schimmels &lt;__guido@web.de&gt;</Authors>
		<License>GPL</License>
		<Homepage>http://kymatica.com/rox/OroboROX/</Homepage>
	</About>
	<About xml:lang="de">
			<Purpose  label="Funktion">Fenstereinstellungen
(OroboROX Window Manager)</Purpose>
		<Authors  label="Autoren"></Authors>
		<License  label="Lizenz"></License>
	</About>
	<About xml:lang="es">
		<Purpose  label="Prop&#xF3;sito"></Purpose>
		<Authors  label="Autores"></Authors>
		<License  label="Licencia"></License>
		<Homepage label="P&#xE1;gina web"/>
	</About>
	<About xml:lang="fr">
		<Purpose  label="Fonction"></Purpose>
		<Authors  label="Auteurs"></Authors>
		<License  label="Licence"></License>
		<Homepage label="Page web"/>
	</About>
	<About xml:lang="it">
		<Purpose  label="Scopo">Impostazioni finestre</Purpose>
		<Version  label="Versione"/>
		<Authors  label="Autori"/>
		<License  label="Licenza"/>
		<Homepage label="Sito web"/>
	</About>
</AppInfo>

